Java question

Discussion in 'OS X Mavericks (10.9)' started by brentg33, Jan 23, 2014.

  1. brentg33 macrumors 6502a

    Joined:
    Mar 5, 2007
    #1
    I have a 27" iMac running 10.9.1
    I have the latest version of java installed (7 update 51)
    I need java to connect remotely to work.
    however, i receive this error when trying to load the page. (see attached)
    I have tried deleting temp files and disabling and re-enabling "keep temp files on the computer" no luck

    any ideas?
     

    Attached Files:

  2. cerberusss macrumors 6502a

    cerberusss

    Joined:
    Aug 25, 2013
    Location:
    The Netherlands
  3. dyn macrumors 68030

    Joined:
    Aug 8, 2009
    Location:
    .nl
    #3
    As of Java 7 update 51 the security has been upped from medium to high. This causes some problems, especially when applets are unsigned. There is an option to add the websites that use these kind of apples to a whitelist. This is now the official way of doing it. You shouldn't be moving the security from high to medium. More info about this and how to add a site to the whitelist can be found at Der Flounder: Oracle Java 7 Update 51 blocks unsigned Java applets by default.
     

Share This Page